/* CSS Document */

 #menu, form, .btn, br,#ir_arriba{
  display: none !important;
}

 
   @font-face{
	font-family:'varsityRegular';
    src: url('font/varsity_regular.ttf');
	}

body {
  float: none !important;
  width: auto !important;
  margin:  0 !important;
  padding: 0 !important;
  font-family: 'varsityRegular';
  
 
 
}

#area {
	margin-bottom:25px;
	
	}
